<window>
   <id>2100</id>
   <defaultcontrol>3</defaultcontrol>
   <allowoverlay>yes</allowoverlay>
   <controls>
      <control>
      <type>image</type>
      <id>0</id>
      <width>1280</width>
      <height>720</height>
      <texture>black.png</texture>
      <colordiffuse>60ffffff</colordiffuse>
    </control>
    <control>
      <type>image</type>
      <id>0</id>
      <posX>280</posX>
      <posY>133</posY>
      <width>715</width>
      <height>529</height>
      <texture>dialog_background.png</texture>
      <animation effect="fade" time="150">WindowOpen</animation>
      <animation effect="fade" time="150">WindowClose</animation>
    </control>
      <control>
         <type>label</type>
         <description>GFX-Heading "menu" text label</description>
         <id>5</id>
         <posX>410</posX>
         <posY>160</posY>
         <width>524</width>
         <font>font13</font>
         <shadowAngle>45</shadowAngle>
	     <shadowDistance>5</shadowDistance>
	     <shadowColor>70000000</shadowColor>
         <textcolor>ffffffff</textcolor>
        <animation effect="fade" time="150">WindowOpen</animation>
        <animation effect="fade" time="150">WindowClose</animation>
         <label>924</label>
      </control>
      <control>
         <type>label</type>
         <description>Heading text label</description>
         <id>4</id>
         <posX>410</posX>
         <posY>210</posY>
         <width>524</width>
         <font>font13</font>
         <shadowAngle>45</shadowAngle>
	     <shadowDistance>5</shadowDistance>
	     <shadowColor>70000000</shadowColor>
         <textcolor>ffffffff</textcolor>
         <label>181</label>
         <animation effect="fade" time="150">WindowOpen</animation>
         <animation effect="fade" time="150">WindowClose</animation>
      </control>
      <control>
         <type>button</type>
         <description>Exit button</description>
         <id>2</id>
         <posX>820</posX>
         <posY>157</posY>
         <width>117</width>
         <height>49</height>
         <textureFocus>exit_focus.png</textureFocus>
         <textureNoFocus>exit.png</textureNoFocus>
         <onleft>3</onleft>
         <onright>3</onright>
         <onup>3</onup>
         <ondown>3</ondown>
         <label>-</label>
         <animation effect="fade" time="150">WindowOpen</animation>
         <animation effect="fade" time="150">WindowClose</animation>
      </control>
      <control>
         <type>listcontrol</type>
         <description>options listcontrol</description>
         <id>3</id>
         <posX>360</posX>
         <posY>250</posY>
         <width>550</width>
         <height>264</height>
         <onleft>11</onleft>
         <onright>2</onright>
         <onup>11</onup>
         <ondown>10</ondown>
         <playedColor>ffa0d0ff</playedColor>
         <font>font13</font>
         <textcolor2>ffffffff</textcolor2>
         <textureDown>page_down_nofocus.png</textureDown>
         <spinPosY>370</spinPosY>
         <remoteColor>ffFFA075</remoteColor>
         <textureHeight>32</textureHeight>
         <spinHeight>27</spinHeight>
         <textureUpFocus>page_up_focus.png</textureUpFocus>
         <textXOff>5</textXOff>
         <textYOff>4</textYOff>
         <spinColor>ffffffff</spinColor>
         <spinWidth>26</spinWidth>
         <shadedColor>20ffffff</shadedColor>
         <textYOff2>4</textYOff2>
         <IconXOff>8</IconXOff>
         <textureNoFocus>list_sub_nofocus.png</textureNoFocus>
         <textureDownFocus>page_down_focus.png</textureDownFocus>
         <textcolor>ffffffff</textcolor>
         <selectedColor>FFF8BC70</selectedColor>
         <image>folder_focus.png</image>
         <IconYOff>8</IconYOff>
         <spinPosX>2168</spinPosX>
         <textXOff2>0</textXOff2>
         <suffix>|</suffix>
         <animation>WindowClose</animation>
         <textureUp>page_up_nofocus.png</textureUp>
         <downloadColor>ff80ff80</downloadColor>
         <textcolor3>ffffffff</textcolor3>
         <textureFocus>list_sub_focus.png</textureFocus>
      </control>
      <control>
         <type>button</type>
         <description>Okay button</description>
         <id>10</id>
         <posX>430</posX>
         <posY>508</posY>
         <onleft>3</onleft>
         <onright>11</onright>
         <onup>3</onup>
         <ondown>11</ondown>
         <animation>unfocus</animation>
         <label>186</label>
         <textcolor>ffffffff</textcolor>
         <width>156</width>
         <height>32</height>
      </control>
      <control>
         <type>button</type>
         <description>Cancel button</description>
         <id>11</id>
         <posX>690</posX>
         <posY>508</posY>
         <onleft>10</onleft>
         <onright>3</onright>
         <onup>3</onup>
         <ondown>3</ondown>
         <animation>unfocus</animation>
         <label>510</label>
         <textcolor>ffffffff</textcolor>
         <width>156</width>
         <height>32</height>
      </control>
   </controls>
</window>